Subject: HFL clarification - important
From: Deeksha Dadu <[email-masked]>
To: emelyn <[email-masked]>, Richard Plateros <[email-masked]>, Jade Cuizon <[email-masked]>, Joeffrey Garrera <[email-masked]>, nikkie <[email-masked]>, Cheryl Barde <[email-masked]>, Buffer Buffer <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Tue, 5 Aug 2014 13:48:38 +0530 (IST)

Hi all,

There is lot of confusion whether orders are shipped out on not. Unless we see a tracking number in ultra cart, there is no way to ascertain that even if the status shows as 'shipped'. 

But generally speaking, package are shipped the next day for domestic orders. So if they put in an order Monday, they it'll be shipped Tuesday morning. All weekend orders are shipped Monday morning. Thus, nothing is shipped on the weekends.

International takes an extra day sometimes to ship out.

So, if the customer comes to you to cancel the order, change the order (for instance he says that I only want 1 product but your website shows I have ordered two, cancel 1 etc.) and you're not sure (even if the status shows shipped in ultra cart, it may not actually be shipped), it's always best to say something like "... let me contact our fulfillment company and see if the package has been shipped yet. If it hasn't, I'll make sure it's not and we can process your refund right away... OR ... I'll changed your order right away (if they wanted to change their order)."

Never just jump to the "no, sorry... too late" unless you're sure. Even if you are sure that it is shipped, you can tell the customer that he can send it back once he receives it and the refund will be processed then. If the customer is upset for having to wait so long, NEVER be firm and say this is the only way it works. You can always tell him that you will check with the supervisor and revert to him. Then please immediately escalate to Deborah. 

But generally speaking, when a customer is upset, let's try to work with them and give them hope unless we are CERTAIN of the answer. This applies to the protocols you have been given too. We never want to upset the customer. Better to say "hmm... let me see what I can do and speak to my supervisor" and then we escalate. 

We recently got a serious complaint from the client for one such call (Tracy Buch). After this clarification there is no room for any confusion. 

Hope this clarifies your doubts. Please let me know if you have any questions regarding this. 

Thanks

Regards,
Deeksha